FC3 compatible with what? - ED Forums
 


Notices

Reply
 
Thread Tools Display Modes
Old 07-17-2017, 01:56 AM   #1
lazduc
Member
 
Join Date: Jan 2011
Posts: 283
Reputation power: 7
lazduc will become famous soon enoughlazduc will become famous soon enoughlazduc will become famous soon enough
Default FC3 compatible with what?

I purchased FC3 so long ago I had forgotten it. Will it upgrade FC2? Or is only compatible with DCS world 1.5xxxxxx?

If I install it on the latest DCS world build, does it operate correctly or are there many bugs?

Thanks

Laz
lazduc is offline   Reply With Quote
Old 07-17-2017, 04:12 AM   #2
cthulhu68
Member
 
cthulhu68's Avatar
 
Join Date: Aug 2016
Location: R'lyeh, The Deepest Depths of the South Pacific
Posts: 857
Reputation power: 5
cthulhu68 is a jewel in the roughcthulhu68 is a jewel in the roughcthulhu68 is a jewel in the roughcthulhu68 is a jewel in the roughcthulhu68 is a jewel in the roughcthulhu68 is a jewel in the roughcthulhu68 is a jewel in the roughcthulhu68 is a jewel in the rough
Default

FC3 is compatible with DCS World and like any other aircraft module will work in all versions.
FC2 is before my time but I think that's pre-DCS World. You don't need to install FC2 then FC3 if that's what you're asking. Just FC3.
cthulhu68 is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 08:44 AM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.